This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 75313 - j2sdk have problem with threade and glibc 2.3-1
j2sdk have problem with threade and glibc 2.3-1
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: glibc (Show other bugs)
8.0
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-07 03:37 EDT by Knut J BJuland
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-23 01:57:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Knut J BJuland 2002-10-07 03:37:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020830

Description of problem:
I think java sun 1.4.1 hit a failure due change in thread.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install j2sdk1.4.1 from www.javasoft.com ,and install plugins in mozilla.
2.hit http://www16.dnb.no/netbank2/pa.html and login, but you need a bank acount
to se the error messeage
3.
	

Actual Results:  ava(TM) Plug-in: Version 1.4.1
Using JRE version 1.4.1 Java HotSpot(TM) Client VM
User home directory = /home/knutjbj
Proxy Configuration: Browser Proxy Configuration


----------------------------------------------------
c:   clear console window
f:   finalize objects on finalization queue
g:   garbage collect
h:   display this help message
l:   dump classloader list
m:   print memory usage
o:   trigger logging
p:   reload proxy configuration
q:   hide console
r:   reload policy configuration
s:   dump system properties
t:   dump thread list
v:   dump thread stack
x:   clear classloader cache
0-5: set trace level to <n>
----------------------------------------------------
Current thread:Thread[thread
applet-y.ch.0,4,http://cs8.chat.sc5.yahoo.com/c174/-threadGroup]
OJIPlugin: No AThread

OJIPlugin acq Spontaneous pipe=10
Trying to enter spont monitor: 0
 OJIPlugin release for:Thread[thread
applet-y.ch.0,4,http://cs8.chat.sc5.yahoo.com/c174/-threadGroup]
OJIPlugin releasePipe - exiting spont monitor
ERROR	 2002.10.07 08:16:32:369 Unknown Source->...error in
[sun.awt.motif.X11Image@190a0d6]
ERROR	 2002.10.07 08:16:32:377 Unknown Source->...error in
[sun.awt.motif.X11Image@1e4a47e]
ERROR	 2002.10.07 08:16:32:379 Unknown Source->StaticImageButton.getSize throws
IllegalComponentStateException
ERROR	 2002.10.07 08:16:32:400 Unknown Source->...error in
[sun.awt.motif.X11Image@676e3f]
ERROR	 2002.10.07 08:16:32:412 Unknown Source->...error in
[sun.awt.motif.X11Image@da90c]
ERROR	 2002.10.07 08:16:32:416 Unknown Source->StaticImageButton.getSize throws
IllegalComponentStateException
java.lang.IllegalArgumentException: Width (-1) and height (-1) cannot be <= 0
	at
java.awt.image.DirectColorModel.createCompatibleWritableRaster(DirectColorModel.java:999)
	at sun.awt.motif.MComponentPeer.createImage(MComponentPeer.java:419)
	at java.awt.Component.createImage(Component.java:2657)
	at com.ac2.jam.gui.ub.paint(Unknown Source)
	at sun.awt.RepaintArea.paint(RepaintArea.java:177)
	at sun.awt.motif.MComponentPeer.handleEvent(MComponentPeer.java:374)
	at java.awt.Component.dispatchEventImpl(Component.java:3658)
	at java.awt.Component.dispatchEvent(Component.java:3439)
	at java.awt.EventQueue.dispatchEvent(EventQueue.java:450)
	at
java.awt.EventDispatchThread.pumpOneEventForHierarchy(EventDispatchThread.java:197)
	at
java.awt.EventDispatchThread.pumpEventsForHierarchy(EventDispatchThread.java:150)
	at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:144)
	at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:136)
	at java.awt.EventDispatchThread.run(EventDispatchThread.java:99)
java.lang.IllegalArgumentException: Width (-1) and height (-1) cannot be <= 0
	at
java.awt.image.DirectColorModel.createCompatibleWritableRaster(DirectColorModel.java:999)
	at sun.awt.motif.MComponentPeer.createImage(MComponentPeer.java:419)
	at java.awt.Component.createImage(Component.java:2657)
	at com.ac2.jam.gui.ub.paint(Unknown Source)
	at sun.awt.RepaintArea.paint(RepaintArea.java:177)
	at sun.awt.motif.MComponentPeer.handleEvent(MComponentPeer.java:374)
	at java.awt.Component.dispatchEventImpl(Component.java:3658)
	at java.awt.Component.dispatchEvent(Component.java:3439)
	at java.awt.EventQueue.dispatchEvent(EventQueue.java:450)
	at
java.awt.EventDispatchThread.pumpOneEventForHierarchy(EventDispatchThread.java:197)
	at
java.awt.EventDispatchThread.pumpEventsForHierarchy(EventDispatchThread.java:150)
	at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:144)
	at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:136)
	at java.awt.EventDispatchThread.run(EventDispatchThread.java:99)
Current thread:Thread[Finalizer,8,system]
OJIPlugin: No AThread

OJIPlugin acq Spontaneous pipe=10
Trying to enter spont monitor: 0
 OJIPlugin release for:Thread[Finalizer,8,system]
OJIPlugin releasePipe - exiting spont monitor
ERROR	 2002.10.07 08:16:55:816 Unknown Source->...error in
[sun.awt.motif.X11Image@c4bc34]
ERROR	 2002.10.07 08:16:55:818 Unknown Source->...error in
[sun.awt.motif.X11Image@1397e5c]
ERROR	 2002.10.07 08:16:55:820 Unknown Source->StaticImageButton.getSize throws
IllegalComponentStateException
ERROR	 2002.10.07 08:16:55:842 Unknown Source->...error in
[sun.awt.motif.X11Image@1aacd5f]
ERROR	 2002.10.07 08:16:55:844 Unknown Source->...error in
[sun.awt.motif.X11Image@19abd2b]
ERROR	 2002.10.07 08:16:55:846 Unknown Source->StaticImageButton.getSize throws
IllegalComponentStateException
java.lang.IllegalArgumentException: Width (-1) and height (-1) cannot be <= 0
	at
java.awt.image.DirectColorModel.createCompatibleWritableRaster(DirectColorModel.java:999)
	at sun.awt.motif.MComponentPeer.createImage(MComponentPeer.java:419)
	at java.awt.Component.createImage(Component.java:2657)
	at com.ac2.jam.gui.ub.paint(Unknown Source)
	at sun.awt.RepaintArea.paint(RepaintArea.java:177)
	at sun.awt.motif.MComponentPeer.handleEvent(MComponentPeer.java:374)
	at java.awt.Component.dispatchEventImpl(Component.java:3658)
	at java.awt.Component.dispatchEvent(Component.java:3439)
	at java.awt.EventQueue.dispatchEvent(EventQueue.java:450)
	at
java.awt.EventDispatchThread.pumpOneEventForHierarchy(EventDispatchThread.java:197)
	at
java.awt.EventDispatchThread.pumpEventsForHierarchy(EventDispatchThread.java:150)
	at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:144)
	at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:136)
	at java.awt.EventDispatchThread.run(EventDispatchThread.java:99)
java.lang.IllegalArgumentException: Width (-1) and height (544) cannot be <= 0
	at
java.awt.image.DirectColorModel.createCompatibleWritableRaster(DirectColorModel.java:999)
	at sun.awt.motif.MComponentPeer.createImage(MComponentPeer.java:419)
	at java.awt.Component.createImage(Component.java:2657)
	at no.dnb2.arch.gui.fb.paint(Unknown Source)
	at sun.awt.RepaintArea.paint(RepaintArea.java:177)
	at sun.awt.motif.MComponentPeer.handleEvent(MComponentPeer.java:374)
	at java.awt.Component.dispatchEventImpl(Component.java:3658)
	at java.awt.Container.dispatchEventImpl(Container.java:1623)
	at java.awt.Component.dispatchEvent(Component.java:3439)
	at java.awt.EventQueue.dispatchEvent(EventQueue.java:450)
	at
java.awt.EventDispatchThread.pumpOneEventForHierarchy(EventDispatchThread.java:197)
	at
java.awt.EventDispatchThread.pumpEventsForHierarchy(EventDispatchThread.java:150)
	at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:144)
	at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:136)
	at java.awt.EventDispatchThread.run(EventDispatchThread.java:99)
java.lang.IllegalArgumentException: Width (-1) and height (-1) cannot be <= 0
	at
java.awt.image.DirectColorModel.createCompatibleWritableRaster(DirectColorModel.java:999)
	at sun.awt.motif.MComponentPeer.createImage(MComponentPeer.java:419)
	at java.awt.Component.createImage(Component.java:2657)
	at com.ac2.jam.gui.ub.paint(Unknown Source)
	at sun.awt.RepaintArea.paint(RepaintArea.java:177)
	at sun.awt.motif.MComponentPeer.handleEvent(MComponentPeer.java:374)
	at java.awt.Component.dispatchEventImpl(Component.java:3658)
	at java.awt.Component.dispatchEvent(Component.java:3439)
	at java.awt.EventQueue.dispatchEvent(EventQueue.java:450)
	at
java.awt.EventDispatchThread.pumpOneEventForHierarchy(EventDispatchThread.java:197)
	at
java.awt.EventDispatchThread.pumpEventsForHierarchy(EventDispatchThread.java:150)
	at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:144)
	at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:136)
	at java.awt.EventDispatchThread.run(EventDispatchThread.java:99)
ERROR	 2002.10.07 08:17:38:257 Unknown Source->...error in
[sun.awt.motif.X11Image@15c2843]
ERROR	 2002.10.07 08:17:38:264 Unknown Source->...error in
[sun.awt.motif.X11Image@5ed853]
ERROR	 2002.10.07 08:17:38:266 Unknown Source->StaticImageButton.getSize throws
IllegalComponentStateException
ERROR	 2002.10.07 08:17:38:283 Unknown Source->...error in
[sun.awt.motif.X11Image@2264da]
ERROR	 2002.10.07 08:17:38:285 Unknown Source->...error in
[sun.awt.motif.X11Image@13dcd27]
ERROR	 2002.10.07 08:17:38:287 Unknown Source->StaticImageButton.getSize throws
IllegalComponentStateException
java.lang.IllegalArgumentException: Width (-1) and height (-1) cannot be <= 0
	at
java.awt.image.DirectColorModel.createCompatibleWritableRaster(DirectColorModel.java:999)
	at sun.awt.motif.MComponentPeer.createImage(MComponentPeer.java:419)
	at java.awt.Component.createImage(Component.java:2657)
	at com.ac2.jam.gui.ub.paint(Unknown Source)
	at sun.awt.RepaintArea.paint(RepaintArea.java:177)
	at sun.awt.motif.MComponentPeer.handleEvent(MComponentPeer.java:374)
	at java.awt.Component.dispatchEventImpl(Component.java:3658)
	at java.awt.Component.dispatchEvent(Component.java:3439)
	at java.awt.EventQueue.dispatchEvent(EventQueue.java:450)
	at
java.awt.EventDispatchThread.pumpOneEventForHierarchy(EventDispatchThread.java:197)
	at
java.awt.EventDispatchThread.pumpEventsForHierarchy(EventDispatchThread.java:150)
	at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:144)
	at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:136)
	at java.awt.EventDispatchThread.run(EventDispatchThread.java:99)
java.lang.IllegalArgumentException: Width (-1) and height (544) cannot be <= 0
	at
java.awt.image.DirectColorModel.createCompatibleWritableRaster(DirectColorModel.java:999)
	at sun.awt.motif.MComponentPeer.createImage(MComponentPeer.java:419)
	at java.awt.Component.createImage(Component.java:2657)
	at no.dnb2.arch.gui.fb.paint(Unknown Source)
	at sun.awt.RepaintArea.paint(RepaintArea.java:177)
	at sun.awt.motif.MComponentPeer.handleEvent(MComponentPeer.java:374)
	at java.awt.Component.dispatchEventImpl(Component.java:3658)
	at java.awt.Container.dispatchEventImpl(Container.java:1623)
	at java.awt.Component.dispatchEvent(Component.java:3439)
	at java.awt.EventQueue.dispatchEvent(EventQueue.java:450)
	at
java.awt.EventDispatchThread.pumpOneEventForHierarchy(EventDispatchThread.java:197)
	at
java.awt.EventDispatchThread.pumpEventsForHierarchy(EventDispatchThread.java:150)
	at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:144)
	at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:136)
	at java.awt.EventDispatchThread.run(EventDispatchThread.java:99)
java.lang.IllegalArgumentException: Width (-1) and height (-1) cannot be <= 0
	at
java.awt.image.DirectColorModel.createCompatibleWritableRaster(DirectColorModel.java:999)
	at sun.awt.motif.MComponentPeer.createImage(MComponentPeer.java:419)
	at java.awt.Component.createImage(Component.java:2657)
	at com.ac2.jam.gui.ub.paint(Unknown Source)
	at sun.awt.RepaintArea.paint(RepaintArea.java:177)
	at sun.awt.motif.MComponentPeer.handleEvent(MComponentPeer.java:374)
	at java.awt.Component.dispatchEventImpl(Component.java:3658)
	at java.awt.Component.dispatchEvent(Component.java:3439)
	at java.awt.EventQueue.dispatchEvent(EventQueue.java:450)
	at
java.awt.EventDispatchThread.pumpOneEventForHierarchy(EventDispatchThread.java:197)
	at
java.awt.EventDispatchThread.pumpEventsForHierarchy(EventDispatchThread.java:150)
	at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:144)
	at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:136)
	at java.awt.EventDispatchThread.run(EventDispatchThread.java:99)
java.lang.IllegalArgumentException: Width (-1) and height (-1) cannot be <= 0
	at
java.awt.image.DirectColorModel.createCompatibleWritableRaster(DirectColorModel.java:999)
	at sun.awt.motif.MComponentPeer.createImage(MComponentPeer.java:419)
	at java.awt.Component.createImage(Component.java:2657)
	at com.ac2.jam.gui.ub.paint(Unknown Source)
	at sun.awt.RepaintArea.paint(RepaintArea.java:177)
	at sun.awt.motif.MComponentPeer.handleEvent(MComponentPeer.java:374)
	at java.awt.Component.dispatchEventImpl(Component.java:3658)
	at java.awt.Component.dispatchEvent(Component.java:3439)
	at java.awt.EventQueue.dispatchEvent(EventQueue.java:450)
	at
java.awt.EventDispatchThread.pumpOneEventForHierarchy(EventDispatchThread.java:197)
	at
java.awt.EventDispatchThread.pumpEventsForHierarchy(EventDispatchThread.java:150)
	at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:144)
	at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:136)
	at java.awt.EventDispatchThread.run(EventDispatchThread.java:99)
java.lang.IllegalArgumentException: Width (-1) and height (544) cannot be <= 0
	at
java.awt.image.DirectColorModel.createCompatibleWritableRaster(DirectColorModel.java:999)
	at sun.awt.motif.MComponentPeer.createImage(MComponentPeer.java:419)
	at java.awt.Component.createImage(Component.java:2657)
	at no.dnb2.arch.gui.fb.paint(Unknown Source)
	at sun.awt.RepaintArea.paint(RepaintArea.java:177)
	at sun.awt.motif.MComponentPeer.handleEvent(MComponentPeer.java:374)
	at java.awt.Component.dispatchEventImpl(Component.java:3658)
	at java.awt.Container.dispatchEventImpl(Container.java:1623)
	at java.awt.Component.dispatchEvent(Component.java:3439)
	at java.awt.EventQueue.dispatchEvent(EventQueue.java:450)
	at
java.awt.EventDispatchThread.pumpOneEventForHierarchy(EventDispatchThread.java:197)
	at
java.awt.EventDispatchThread.pumpEventsForHierarchy(EventDispatchThread.java:150)
	at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:144)
	at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:136)
	at java.awt.EventDispatchThread.run(EventDispatchThread.java:99)
java.lang.IllegalArgumentException: Width (-1) and height (-1) cannot be <= 0
	at
java.awt.image.DirectColorModel.createCompatibleWritableRaster(DirectColorModel.java:999)
	at sun.awt.motif.MComponentPeer.createImage(MComponentPeer.java:419)
	at java.awt.Component.createImage(Component.java:2657)
	at com.ac2.jam.gui.ub.paint(Unknown Source)
	at sun.awt.RepaintArea.paint(RepaintArea.java:177)
	at sun.awt.motif.MComponentPeer.handleEvent(MComponentPeer.java:374)
	at java.awt.Component.dispatchEventImpl(Component.java:3658)
	at java.awt.Component.dispatchEvent(Component.java:3439)
	at java.awt.EventQueue.dispatchEvent(EventQueue.java:450)
	at
java.awt.EventDispatchThread.pumpOneEventForHierarchy(EventDispatchThread.java:197)
	at
java.awt.EventDispatchThread.pumpEventsForHierarchy(EventDispatchThread.java:150)
	at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:144)
	at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:136)
	at java.awt.EventDispatchThread.run(EventDispatchThread.java:99)
java.lang.IllegalArgumentException: Width (-1) and height (544) cannot be <= 0
	at
java.awt.image.DirectColorModel.createCompatibleWritableRaster(DirectColorModel.java:999)
	at sun.awt.motif.MComponentPeer.createImage(MComponentPeer.java:419)
	at java.awt.Component.createImage(Component.java:2657)
	at no.dnb2.arch.gui.fb.paint(Unknown Source)
	at sun.awt.RepaintArea.paint(RepaintArea.java:177)
	at sun.awt.motif.MComponentPeer.handleEvent(MComponentPeer.java:374)
	at java.awt.Component.dispatchEventImpl(Component.java:3658)
	at java.awt.Container.dispatchEventImpl(Container.java:1623)
	at java.awt.Component.dispatchEvent(Component.java:3439)
	at java.awt.EventQueue.dispatchEvent(EventQueue.java:450)
	at
java.awt.EventDispatchThread.pumpOneEventForHierarchy(EventDispatchThread.java:197)
	at
java.awt.EventDispatchThread.pumpEventsForHierarchy(EventDispatchThread.java:150)
	at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:144)
	at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:136)
	at java.awt.EventDispatchThread.run(EventDispatchThread.java:99)
java.lang.IllegalArgumentException: Width (-1) and height (-1) cannot be <= 0
	at
java.awt.image.DirectColorModel.createCompatibleWritableRaster(DirectColorModel.java:999)
	at sun.awt.motif.MComponentPeer.createImage(MComponentPeer.java:419)
	at java.awt.Component.createImage(Component.java:2657)
	at com.ac2.jam.gui.ub.paint(Unknown Source)
	at sun.awt.RepaintArea.paint(RepaintArea.java:177)
	at sun.awt.motif.MComponentPeer.handleEvent(MComponentPeer.java:374)
	at java.awt.Component.dispatchEventImpl(Component.java:3658)
	at java.awt.Component.dispatchEvent(Component.java:3439)
	at java.awt.EventQueue.dispatchEvent(EventQueue.java:450)
	at
java.awt.EventDispatchThread.pumpOneEventForHierarchy(EventDispatchThread.java:197)
	at
java.awt.EventDispatchThread.pumpEventsForHierarchy(EventDispatchThread.java:150)
	at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:144)
	at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:136)
	at java.awt.EventDispatchThread.run(EventDispatchThread.java:99)
java.lang.IllegalArgumentException: Width (-1) and height (-1) cannot be <= 0
	at
java.awt.image.DirectColorModel.createCompatibleWritableRaster(DirectColorModel.java:999)
	at sun.awt.motif.MComponentPeer.createImage(MComponentPeer.java:419)
	at java.awt.Component.createImage(Component.java:2657)
	at com.ac2.jam.gui.ub.paint(Unknown Source)
	at sun.awt.RepaintArea.paint(RepaintArea.java:177)
	at sun.awt.motif.MComponentPeer.handleEvent(MComponentPeer.java:374)
	at java.awt.Component.dispatchEventImpl(Component.java:3658)
	at java.awt.Component.dispatchEvent(Component.java:3439)
	at java.awt.EventQueue.dispatchEvent(EventQueue.java:450)
	at
java.awt.EventDispatchThread.pumpOneEventForHierarchy(EventDispatchThread.java:197)
	at
java.awt.EventDispatchThread.pumpEventsForHierarchy(EventDispatchThread.java:150)
	at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:144)
	at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:136)
	at java.awt.EventDispatchThread.run(EventDispatchThread.java:99)
java.lang.IllegalArgumentException: Width (-1) and height (544) cannot be <= 0
	at
java.awt.image.DirectColorModel.createCompatibleWritableRaster(DirectColorModel.java:999)
	at sun.awt.motif.MComponentPeer.createImage(MComponentPeer.java:419)
	at java.awt.Component.createImage(Component.java:2657)
	at no.dnb2.arch.gui.fb.paint(Unknown Source)
	at sun.awt.RepaintArea.paint(RepaintArea.java:177)
	at sun.awt.motif.MComponentPeer.handleEvent(MComponentPeer.java:374)
	at java.awt.Component.dispatchEventImpl(Component.java:3658)
	at java.awt.Container.dispatchEventImpl(Container.java:1623)
	at java.awt.Component.dispatchEvent(Component.java:3439)
	at java.awt.EventQueue.dispatchEvent(EventQueue.java:450)
	at
java.awt.EventDispatchThread.pumpOneEventForHierarchy(EventDispatchThread.java:197)
	at
java.awt.EventDispatchThread.pumpEventsForHierarchy(EventDispatchThread.java:150)
	at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:144)
	at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:136)
	at java.awt.EventDispatchThread.run(EventDispatchThread.java:99)


Expected Results:  I should se none error messeage in java consol.

Additional info:

You can contact kunderserive@dnb.no to contact the devleloper off nettbank.
Comment 1 Knut J BJuland 2003-03-23 01:57:20 EST
Fixed in java 1.4.1_02
Comment 2 Knut J BJuland 2003-03-23 02:16:08 EST
Fixed in java 1.4.1_02

Note You need to log in before you can comment on or make changes to this bug.